{% extends 'base.html.twig' %}

{% block title %}Edit TStatut{% endblock %}

{% block body %}
    <h1>Edit TStatut</h1>

    {{ include('t_statut/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('t_statut_index') }}">back to list</a>

    {{ include('t_statut/_delete_form.html.twig') }}
{% endblock %}
